/* new design */

h1
{
    font-size: 15px;
    color: #CC0000;
    text-decoration: none;
    font-family: Verdana;
}

h2
{
    font-size: 11px;
    color: #CC0000;
    text-decoration: none;
    font-family: Verdana;
}

#siteidentifier, #siteidentifier1
{
    color: #333333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    padding-top: 10px;
	margin-top: -8px;
    margin-right:40px !important;
    margin-right: 20px;
	text-align: right;

}
div.siteidentifier
{
    width: 150px;
    float:right;

}
div.worldmap
{
    width: 48px;
    height: 24px;
	border: 0px;
    margin-left:480px;
    margin-bottom: 2px;
}

div.worldmap , div.worldmap1  a:hover
{
    cursor:hand;
}
#headcontainer
{
    height: 85px;
    width: 871px;
}
#maincontainer
{
    min-height:580px;
    height:auto !important;
    height:580px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 871px;
}


#leftcolumn {										/*** Manu: CHANGED ***/
    min-height: 522px;
    width: 175px;
    vertical-align: middle;
    float: left;
    text-align:right;
    line-height:14px;
    font-size:11px;
    padding-left:3px;		
	padding-top: 8px;	/* new setting for IE */
}
HTML > BODY #leftcolumn {							/*** Manu: ADDED ***/
	padding-top: 0;		/* cancel setting for FF */
}			
DIV {padding:0;margin:0;}

/*** NOTE: linklisttitle2 not being used? (the div is ID not class) ***/
.linklisttitle2 {
    color : #cc0000;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11px;
    margin-right : 0px;
    font-weight : bold;
    vertical-align: top;
}

#descriptorimage{
    background-image: url(/Images/welcome-corner.jpg);
    width:7px;
    height: 18px !important;
    background-repeat: no-repeat;
    float: left;
}



#top
{
    height: 150px;
    width: 609px;
    float: right;
    padding-right: 30px;
}
#toptext
{
    width: 609px;
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-right: 30px;
}
#middle
{
    height: 100%;
}
#middlecontainer
{
    width: 639px;
    float: right;
    vertical-align: middle;
}
#middlecolumn
{
    width: 304px;
    vertical-align: middle;
    float: left;
}
#rightcolumn
{
    width: 304px;
    float: right;
    vertical-align: middle;
    padding-right: 8px !important;
    padding-right: 16px;
}

BODY {margin:0;}							/*** Manu: ADDED ***/
#main 										/*** Manu: CHANGED ***/
{
    width:873px;
	margin: 8px auto 0;						
	/* margin:8px auto; */
}



#footercontainer
{
    height: 60px;
    background-image: url(/Images/OneCanon_Bottom.jpg);
    width: 871px;
}

div.footer{									
    font-size: 11px;
    text-decoration: none;
    font-family: Verdana; 
	margin:0 auto !important;
    color: #666666;
}

div.footer p {								/*** Manu: CHANGED ***/
    padding-left:33px;
	margin-top: 11px;	/* forced setting for BOTH */
}

div.contentfooter{
    width: 873px;
    margin:0 auto !important;

}

div.footer a{
    font-size: 11px;
    text-decoration: none;
    font-family: Verdana; 
    margin:0 auto; 
    color: #666666;
}
div.footer a:hover{
    color: #CC0000;
}

/*sdc hompage box */

div.wrapper
{
}
div.left_column
{
    width: 70px;
    float: left;
    text-align: left;
    padding-left:5px;
    vertical-align: middle;
    font-size: 11px;
    color: #666666;
}
select.selectbox
{
    font-size: 11px;
    color: #666666;
    font-family: Verdana;
}

div.rightcolumn
{
    width: 208px;
    float: right;
    text-align: center;
    vertical-align: middle;
    font-size: 11pt;
    color: #666666;
}

select
{
    width: 198px;
}

li.componentlink
{
    list-style-type: none;
}

li.componentlink a:hover
{
    color: #CC0000;
}
.text {
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    font-family: Verdana;
}

.title
{
    font-size: 11px;
    color: #CC0000;
    text-decoration: none;
    font-family: Verdana;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 5px;
}

ul.list
{
    padding: 0;
    margin: 0;
}

div.linklist
{
    width: 279px;
    height: 58px;
    padding-left: 5px;
}
div.linktitle
{
    width: 279px;
    height: 21px;
    font-size: 10px;
    color: #666666;
    font-weight: bold;
    padding-left: 5px;
}
.button
{
    left: 123px;
    position: static;
    top: -24px;
    background-color: #006FB4;
    color: white;
    font-family: Verdana;
width: 90px;
margin-right:5px;
float: right;
}

div.emptydiv
{
    width: 160px;
    height: 20px;
    float: left;
}

div.buttoncontainer
{
    width: 279px;
    margin-top: 10px;
    margin-bottom: 10px;
height: 30px;
}

div.selectcontainer
{
    width: 279px;
    min-height: 63px;
}


div.boxcontainer {
    width: 280px;
    height: 100%;
    font-family: Verdana;
    border: 1px solid #aaa;
}

div.header {
    width: 280px !important;
    width: 285px;
    height: 20px;
    background-color: #006FB4;
    color: #ffffff;
    padding-bottom: 5px;
    padding-top: 5px;
    text-indent: 5px;
    font-weight: bold;
}

div.intro {
	padding:10px 5px 20px;
	line-height:10pt;
}


/*** DropDown IE BugFix ***/
#fixed-select-css,
#unfixed-select-css { width:200px }
#select-styleable{
    width:300px;
    padding:5px;
    margin:5px;
    border:5px solid #c00
}
/** Overlay CSS **/
.select-overlay { background:#fff }
.select-overlay span{
    display:block;
    float:left;
    clear:both;
    background:transparent url(/Images/bg-ie-select-width.png) 0 0 no-repeat;
}
/** Overlay CSS for Internet Explorer 6 and 7 **/
.ie6 .select-overlay span,
.ie7 .select-overlay span{
    width:18px;
    height:22px;
    /*background-position:0 -20px;*/
	background-position:-18px 0px;
}
.ie6 .select-overlay-hover span,
.ie7 .select-overlay-hover span { background-position:-54px 0px }

.ie6 .select-overlay-active span,
.ie7 .select-overlay-active span { background-position:-18px 0px }

/** Overlay CSS for Internet Explorer 8 with no borders or padding **/
.ie8 .select-overlay span{
    width:18px;
    height:20px;
    background-position:0 0
}
.ie8 .select-overlay-hover span { background-position:-18px 0 }
.ie8 .select-overlay-active span { background-position:-18px 0 }

/** Overlay CSS for Internet Explorer 8 with borders and padding **/
#select-styleable-container.ie8 .select-overlay span{
    width:17px;
    height:20px;
    background-position:-36px 0
}

#select-styleable-container.ie8 .select-overlay-hover span 	{ background-position:-53px 0 }
#select-styleable-container.ie8 .select-overlay-active span 	{ background-position:-53px 0 }